body {
  background: #fff;
  font-family:Arial,Helvetica;
  margin: 0px;
  padding: 0px;
}

.pageMsg{
        font-family:Arial,Helvetica;
        font-size:12px;
        font-style:normal;
        font-weight:bold;
}
.pageHeading{
        font-weight:bold;
        font-family:Arial,Helvetica;
        font-size:16px;
        font-style:normal;
     margin-bottom: 15px;
}
.labelUnderline{
        font-family:Arial,Helvetica;
        font-size:14px;
        font-style:normal;
        font-weight:bold;
        text-decoration: underline !important;
}
.mercLabel{
        font-family:Arial,Helvetica;
        font-size:13px;
        font-style:normal;
        font-weight:bold;
}

.button {
        /*font-weight:bold;*/
        font-family:Arial,Helvetica;
        /*color:#5B7685;*/
        /*font-size:16px; */
}

.col-centered{
    float: none;
    margin: 0 auto;
}

.mercInfo {
    color:blue;
    font-weight: bold;

}
.mercError {
    color:red;
    font-weight: bold;
}
ul,
ol {
  /*margin-top: 0;*/
  margin-bottom: 20px;
    list-style-type: none;
}

.regTableOuter{
	border-collapse: collapse;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
}
.regTableOuter td {
    padding-right: 10px;
    padding-left: 10px;
}

.regTable {
    width:100% ;
    border: 0;
}

.form-heading {
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    border-bottom: 2px solid #ddd;
    margin-bottom: 20px;
    font-size: 15px;
    padding-bottom: 3px;
}

.form-control {
    height: 30px;
    padding: 5px 12px;
    font-size: 12px;
    min-width: max-content;
}
.input-group-addon {
    padding: 5px 12px;
    font-size: 12px;
}